<?php
/*
Template Name: Political Parties Page
*/
get_header();

?>
<section>
    <div class="page-header-sondage" style="background-image: url('<?= get_template_directory_uri() . '/assets/backgrounds/bg-4.jpg' ?>');" >
        <div class="black-layer-2 ">
            <div class="container page-header-content">
                <h1 class="title-ar-1 white mb-4 text-center"><?= __('أحزاب سياسية','jt') ?></h1>
                <div class="px-5 pt-3">
                <p><?= __('ارتأت تونس المضي قدما في مسار العدالة الانتقالية لترسيخ دولة القانون بعد سقوط النظام السابق، لكن وبالرغم من بذل العديد من الجهود في الطريق نحو تعزيز الديمقراطية منذ سنة 2011، إلا أن الإصلاحات لا تزال غير كافية لا سيما في مجال استقلال القضاء و نجاعة العدالة والأمن، مكافحة الافلات من العقاب والحد من التهميش الاجتماعي والاقتصادي.','jt') ?></p>
                <p><?= __('في هذا السياق، تعتبر الانتخابات فرصة لجعل مسار العدالة الانتقالية محورا في جدول العمل السياسي، واستحقاق دستوري كما نصّ على ذلك الفصل 148 المادة 9 من دستور 2014. ومطلبا ثوريا من خلال تحليل الالتزامات الانتخابية للمترشحين في برامجهم بناء على معايير تهدف إلى تفادي تكرار الانتهاكات السابقة.','jt') ?></p>
                </div>
            </div>
        </div>
    </div>
</section>
<section>

    <div class="container political-parties">
       <p><?= __('تم اعداد مصفوفة تحليلية تنظر في البرامج الانتخابية للأحزاب التي قدمت قوائم في جميع  الدوائر الانتخابية وتكشف مدى التزامها وانخراطها في مسار العدالة الانتقالية في مفهومها الشامل.','jt') ?></p>
        <p><?= __('تنقسم المصفوفة إلى 5 معايير مرتبطة بأهداف العدالة الانتقالية:','jt') ?></p>
        <ol>
            <li><?= __('في معرفة الحقيقة وجبر الضرر والحفاظ على الذاكرة الوطني','jt') ?></p>
            <li><?= __('في مكافحة الإفلات من العقاب','jt') ?></p>
            <li><?= __('في إصلاح المنظومة القضائية','jt') ?></p>
            <li><?= __('في إصلاح المنظومة الأمنية','jt') ?></p>
            <li><?= __('في الحد من الفروقات الجهوية','jt') ?></p>
        </ol>
        <p><?= __('وتتمثل الاصلاحات المختارة ضمن كل معيار في التوصيات التي خلصت إليها هيئة الحقيقة والكرامة في تقريرها الختامي المنشور على صفحتها الرسمية، وعلى أساس المبادئ التي تنبني عليها مسألة العدالة الانتقالية
            هذا وقد تم جرد أهم الاصلاحات في كل المجالات وحوصلتها لبناء المعايير المقترحة أدناه:','jt') ?>
        </p>

        <p class="subtitle"><?= __('في معرفة الحقيقة وجبر الضرر والحفاظ على الذاكرة الوطنية.</p>
        <p>يلتزم الحزب أو الائتلاف الحزبي بالدعوة الى:','jt') ?></p>
        <ul>
            <li><?= __('العمل على نشر تقرير هيئة الحقيقة والكرامة في الرائد الرسمي للجمهورية التونسي','jt') ?></li>
            <li><?= __('إنشاء مؤسسة لحفظ الذاكرة وبرنامج وطني لحفظ الذاكرة،','jt') ?></li>
            <li><?= __('توفير أشكال الجبر الكافي والفعال للضحايا وضمان إدارة شفافة لصندوق الكرامة.','jt') ?></li>
        </ul>
        <p class="subtitle"><?= __('في مكافحة الإفلات من العقاب','jt') ?></p>
        <p> <?= __('يلتزم الحزب أو الائتلاف الحزبي ب:','jt') ?></p>
        <ul>
            <li><?= __('دعم عمل الدوائر القضائية المتخصصة في العدالة الانتقالية من حيث استقرار قضاتها وتفرغهم وحمايتهم وتعميق تكوينهم والاحاطة بهم وتحفيزهم في مهامهم','jt') ?> </li>
            <li><?= __('إصدار قانون لحماية الشهود والضحايا في الحالات المتعلقة بانتهاكات حقوق الإنسان والفساد والتلاعب بمؤسسات الدولة','jt') ?></li>
        </ul>
        <p class="subtitle"><?= __('في إصلاح المنظومة القضائية لضمان استقلاليته','jt') ?></p>
        <p><?= __('يقدم الحزب أو الائتلاف الحزبي تدابير واضحة ل:','jt') ?></p>
        <ul>
            <li><?= __('سن قانون يجرّم كل تدخل في القضاء وكل تعطيل لتنفيذ الأحكام القضائية من أي جهة كانت','jt') ?></li>
            <li><?= __('دعم صلاحيات المجلس الأعلى للقضاء والامكانات المادية التي يحتاجها باعتباره  المؤسسة المستقلة التي أوكل لها الدستور المهمة الكبيرة في ضمان حسن سير القضاء واحترام استقلاله','jt') ?></li>
            <li><?= __('سن قانون أساسي يضمن استقلال القضاء العدلي طبق للفصل 115 من الدستور وخاصة استقلالية النيابة العمومية عن وزارة العدل، وجعل المسار المهني لأعوان الشرطة العدلية تحت إشراف النيابة العمومية','jt') ?></li>
            <li><?= __('سن مدونة أخلاقيات القاضي على غرار الميثاق المعتمد من قبل قضاة دائرة المحاسبات واعوانها وتعميمه على جميع المسالك القضائي','jt') ?></li>
            <li><?= __('صياغة استراتيجية شاملة ومنسجمة لإدراج العقوبات البديلة واتخاذ تدابير تهدف إلى توسيع مجال مراكز التكفل وإعادة التأهيل حتى يشمل المجموعات الأكثر هشاشة','jt') ?></li>
            <li><?= __('سن منظومة إجراءات جزائية ومدنية جديدة تتلاءم مع المضامين الدستورية في حماية الحقوق والحريات من أي انتهاك وتضفي النجاعة على العمل القضائي وتضمن البت في النزاعات في الآجال المعقولة وطبق مبادئ المحاكمة العدالة','jt') ?></li>
            <li><?= __('تنقيح القانون الأساسي المنظم للسجون','jt') ?></li>
        </ul>



        <p class="subtitle"><?= __('في إصلاح المنظومة الأمنية لملاءمتها مع معايير حقوق الانسان</p>
        <p>يلتزم الحزب أو الائتلاف الحزبي باتخاذ تدابير واضحة ل','jt') ?></p>

        <ul>
            <li><?= __('تفكيك منظومة المراقبة والوشاية وتنقية الجهاز الأمني من العناصر المتورطة في انتهاكات وإعداد الحوافز المادية والمعنوية اللازمة لتمكينها من التأهيل داخل مراكز مختصة','jt') ?></li>
            <li><?= __('إصلاح أمني شامل يهدف إلى إدخال المزيد من الشفافية والرقابة والممارسات الكفيلة باحترام الحقوق والحريات','jt') ?></li>
            <li><?= __('احترام الحياة الخاصة للمواطن بما في ذلك تجريم كل انتهاك لحرمة المسكن أو لسرية المراسلات وكل خرق للمعطيات ذات الطابع الشخص ي غير مستند على إذن قضائي.','jt') ?></li>
            <li><?= __('إرساء قيم مهنية صلبة تنبني على التلاؤم مع المعايير الدولية، ووجوب حماية الهيئات الدستورية.','jt') ?></li>
            <li><?= __('تجميع القوانين والنصوص الترتيبية المختلفة التي تنظم قطاع الامن في مجلة موحدة مع التأكد من ملاءمتها للدستور وللمعايير لدولية لحقوق الانسان','jt') ?></li>
            <li><?= __('ضمان حياد الإدارة العامة للأمن الوطني لتكون خاضعة للمقتضيات الأمنية دون سواها وفي مأمن من أي توظيف سياسي','jt') ?></li>
        </ul>


        <p class="subtitle"><?= __('في الحد من الفروقات الجهوية ومقاومة التهميش والاقصاء</p>
        <p>يلتزم الحزب باتخاذ تدابير واضحة ل:','jt') ?></p>
        <ul>
            <li><?= __('ترسيخ مفهوم التمييز الإيجابي المنصوص عليه في الدستور.','jt') ?></li>
            <li><?= __('مقاومة التهميش على انه عملية ممنهجة تحول دون تمتع مجموعة ما من مختلف الحقوق والفرص والموارد','jt') ?></li>
            <li><?= __('إلغاء أسباب التهميش وعواقبه، وارساء خطط عمل جهوية مبنية على إعادة تأهيل البنية التحتية والصحة والتعليم في الجهات الممنهجة','jt') ?></li>
        </ul>


        <p class="subtitle mb-3"><?= __('منهجية اسناد العلامات:','jt') ?></p>

        <p class="s-item green-item"> <strong><?= __('التزام تام:','jt') ?></strong></p>
        <p><?= __('يقترح البرنامج الحزبي جل الاجراءات المضمنة في المعيار أو بعض منعا، أو يقترح اجراءات أخرى مماثلة لها شرط أن تتجه نحو نفس المبدأ الاصلاحي.','jt') ?> </p>
        <p class="s-item gray-item"><strong><?= __('التزام جزئي:','jt') ?></strong></p>
        <p><?= __('يلتزم البرنامج الحزبي بالانخراط عموما في الاصلاح المضمن في المعيار دون ذكر أي اجراء أو خطة عملية تحقق','jt') ?></p>
        <p class="s-item red-item"><strong><?= __('عدم الالتزام:','jt') ?></strong></p>
        <p><?= __('لا يتطرق البرنامج الحزبي إلى الإصلاح المضمن في المعيار بتاتا أو يقترح اجراءات مضادة لتوجهه العام','jt') ?></p>
        <p class="subtitle mt-5"><?= __('مصفوفة تحليل البرامج الانتخابية:','jt') ?></p>

        <div class="table-responsive">
        <table>
            <tr>
                <th class="empty"></th>
                <th><?= __('الحقيقة، جبر الضرر، والحفاظ على الذاكرة','jt') ?>
                    
                </th>
                <th><?= __('مقاومة الافلات من العقاب بتعزيز الدوائر المتخصصة','jt') ?></th>
                <th><?= __('اصلاح المنظومة القضائية لضمان استقلاليتها','jt') ?></th>
                <th><?= __('اصلاح المنظومة الأمنية لملاءمتها مع معايير حقوق الانسان','jt') ?></th>
                <th><?= __('مقاومة التهميش والاقصاء والحد من التفاوت بين الجهات','jt') ?></th>
            </tr>
            <tr>
                <td class="partie">
                    <a href="<?= get_template_directory_uri() . '/assets/files/programme_tayyar.pdf' ?>" download> <img src="<?= get_template_directory_uri() . '/assets/logos/tayyar.png' ?>" /> التيار الديمقراطي</a></td>
                <td >
                    <span class="gray">
                         <div class="pop-up"><?= __('تم الاعتراف بمسار العدالة الانتقالية كآلية لتحقيق الانتقال الديمقراطي دون الخوض في مفاهيمها و سبل استكمال المسار','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                         <div class="pop-up"><?= __('اقترح الحزب بعض الآليات لدعم استقلالية القضاء كضمان عدم التدخل في أعمال القضاء وأحكامه وحماية القضاة المتعهدين بقضايا خطيرة','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                         <div class="pop-up"><?= __('اقترح الحزب بعض الاجراءات لإدماج مقاربة حقوق الانسان كتطوير عمل التفقديات في معاينة كل التجاوزات، فسادا كانت أو انتهاكات لحقوق الإنسان، كما اقترح دمج وزارة العدل والشق الأمني من وزارة الداخلية في وزارة واحدة، هي وزارة العدل والأمن','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                         <div class="pop-up"><?= __('اعترف الحزب بمبدأ التمييز الايجابي المنصوص عليه في الدستور وتطرق إلى اجراءات لمعالجة التفاوت بين الجهات كتمكين الجهات من التصرّف في مواردها طبقا لبرامج تنموية ذاتية تراعي خصوصياتها','jt') ?></div>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="partie">
                    <a href="<?= get_template_directory_uri() . '/assets/files/programme_qalb_Tounes.pdf' ?>" download>
                        <img src="<?= get_template_directory_uri() . '/assets/logos/kalb_tounes.png' ?>" /><?= __('قلب تونس','jt') ?></a>
                </td>
                <td >
                    <span class="red">
                        <div class="pop-up"><?= __('لم يتطرق الحزب إلى ضرورة استكمال مسار العدالة الانتقالية ولم يطرح اجراءات لرد الاعتبار للضحايا وحفظ الذاكرة الوطنية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                            <div class="pop-up"><?= __('تطرق الحزب لبعض الآليات لضمان استقلالية القضاء كبعث مدونة أخلاقيات القاضي، وتحقيق استقلالية النيابة العمومية عن وزارة العدل، بالإضافة إلى مراجعة الترسانة القانونية الجزائية الهادفة إلى الحد من العقوبات السالبة للحرية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                             <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل اصلاح المنظومة الأمنية لملاءمتها مع معايير حقوق الانسان','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="gray">
                         <div class="pop-up"><?= __('اقترح الحزب سن "ميثاق وطني لمحاربة الفقر والتهميش" دون الخوض في مفاهيم التنمية الجهوية و أسباب التهميش وانعكاساته','jt') ?></div>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="partie">
                    <a href="<?= get_template_directory_uri() . '/assets/files/programme_uds.pdf' ?>" download><img src="<?= get_template_directory_uri() . '/assets/logos/uds.jpg' ?>" /><?= __('الإتحاد الديمقراطي الإجتماعي','jt') ?> </a></td>
                <td >
                    <span class="red">
                          <div class="pop-up"><?= __('لم يتطرق الحزب إلى ضرورة استكمال مسار العدالة الانتقالية ولم يطرح اجراءات لرد الاعتبار للضحايا وحفظ الذاكرة الوطنية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                          <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="gray">
                          <div class="pop-up"><?= __('تطرق الحزب إلى ادماج مقاربة حقوق الانسان ضمن المنظومة القضائية والامنية دون طرح اجراءات','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="gray">
                          <div class="pop-up"><?= __('تطرق الحزب إلى ادماج مقاربة حقوق الانسان ضمن المنظومة القضائية والامنية دون طرح اجراءات','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                          <div class="pop-up"><?= __('وعد الحزب بإرساء سياسة عادلة للتنمية الجهوية وتطوير البنية التحتية عبر سياسات تعطي الاولوية للجهات الاقل حظا للاستثمار','jt') ?></div>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="partie">
                    <a href="<?= get_template_directory_uri() . '/assets/files/programme_afek.pdf' ?>" download><img src="<?= get_template_directory_uri() . '/assets/logos/afek.jpg' ?>" /><?= __('أفاق تونس','jt') ?> </a></td>
                <td >
                    <span class="red">
                           <div class="pop-up"><?= __('لم يتطرق الحزب إلى ضرورة استكمال مسار العدالة الانتقالية ولم يطرح اجراءات لرد الاعتبار للضحايا وحفظ الذاكرة الوطنية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                           <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                           <div class="pop-up"><?= __('تطرق الحزب لبعض الآليات لضمان استقلالية القضاء كتزويد القضاة بالحصانة من الأفعال المرتكبة في ممارسة وظائفهم على النحو المحدد في إطار الدستور، تعزيز تدريبهم، والقيام بالإصلاحات المؤسساتية اللازمة للمؤسسات لعدم تكرار ممارسات النظام الاستبدادي','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                           <div class="pop-up"><?= __('تطرق الحزب إلى اجراءات لإضفاء مقاربة حقوق الانسان على المنظومة الأمنية كالتدريب المستمر للأمنيين على بناء علاقة ثقة مع المواطنين وخاصة منهم الشباب، تعزيز مشاركة المجتمع المدني في الحوارات حول المسائل الأمنية لمراقبة احترام حقوق الإنسان ومكافحة الانتهاكات والفساد ، و تعزيز دور هيئات الرقابة والتفقد في ردع الانتهاكات عند تطبيق القانون لأجل تكريس أمن جمهوري','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="gray">
                           <div class="pop-up"><?= __('تطرق الحزب إلى ضرورة إعادة النظر في مفهوم "المنطقة" أو "جهة" كشرط لإرساء اليات حقيقية للتنمية الجهوية دون اقتراح اجراءات عملية للتنمية الجهوية','jt') ?></div>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="partie">
                    <a href="<?= get_template_directory_uri() . '/assets/files/programme_3ich_tounsi.pdf' ?>" download>
                    <img src="<?= get_template_directory_uri() . '/assets/logos/3ich_tounsi.png' ?>" /><?= __('عيش تونسي','jt') ?></a></td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى ضرورة استكمال مسار العدالة الانتقالية ولم يطرح اجراءات لرد الاعتبار للضحايا وحفظ الذاكرة الوطنية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى اليات لتعزيز استقلالية المنظومة القضائي','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل اصلاح المنظومة الأمنية لملاءمتها مع معايير حقوق الانسان','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل الحد من التهميش والتفاوت بين الجهات','jt') ?></div>
                    </span>
                </td>

            </tr>
            <tr>
                <td class="partie">
                    <a href="<?= get_template_directory_uri() . '/assets/files/programme_nahdha.pdf' ?>" download>
                        <img src="<?= get_template_directory_uri() . '/assets/logos/nahdha.png' ?>" /><?= __('حركة النهضة','jt') ?> </a></td>
                <td >
                    <span class="red">
                        <div class="pop-up"><?= __('لم يتطرق الحزب إلى ضرورة استكمال مسار العدالة الانتقالية بقدر ما دعا إلى دعم المصالحة الوطنية الشاملة بما يمكن من تجاوز مخلفات الماضي، دون الخوض في شروط تحقيقه','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                        <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                        <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل اصلاح المنظومة القضائية لضمان استقلالها واكتفى باقتراح تسريع انتقالها الرقمي','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                        <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل اصلاح المنظومة الأمنية لملاءمتها مع معايير حقوق الانسان','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                        <div class="pop-up"><?= __('اقر الحزب مفهوم التمييز الايجابي و اقترحت اجراءات عملية للحد من التهميش كبلورة مخططات تنموية ومخططات توجيهية تقوم على تخصص الجهات وفق ميزاتها التفاضلية، وتخفيض مساهمة الدولة في الشركات العمومية غير الاستراتيجية وتوجيه العائدات لتمويل التنمية الجهوية','jt') ?></div>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="partie">
                    <a href="<?= get_template_directory_uri() . '/assets/files/programme_nida_tounes.pdf' ?>" download>
                    <img src="<?= get_template_directory_uri() . '/assets/logos/nida_tounes.svg' ?>" /><?= __('حركة نداء تونس','jt') ?> </a></td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى ضرورة استكمال مسار العدالة الانتقالية ولم يطرح اجراءات لرد الاعتبار للضحايا وحفظ الذاكرة الوطنية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى اليات لتعزيز استقلالية المنظومة القضائي','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل اصلاح المنظومة الأمنية لملاءمتها مع معايير حقوق الانسان','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل الحد من التهميش والتفاوت بين الجهات','jt') ?></div>
                    </span>
                </td>
            </tr>
            <tr>
                <td class="partie">
                    <a href="<?= get_template_directory_uri() . '/assets/files/programme_albadil.pdf' ?>" download>
                    <img src="<?= get_template_directory_uri() . '/assets/logos/Al_Badil_Ettounsi.png' ?>" /><?= __('البديل التونسي','jt') ?></a></td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى ضرورة استكمال مسار العدالة الانتقالية ولم يطرح اجراءات لرد الاعتبار للضحايا وحفظ الذاكرة الوطنية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="green">
                         <div class="pop-up"><?= __('تطرق الحزب للعديد من الاجراءات لإصلاح المنظومة القضائية كسن مدونة أخلاقيات المهنة لكل الاختصاصات القضائية، وضمان استقلالية النيابة العمومية عن الجهاز التنفيذي، ومزيد تعزيز دور المجلس الأعلى للقضاء ودعم الامكانات المادية التي يحتاجها، ومراجعة تامة للترسانة الجزائية والمنظومة السجنية لملاءمتها مع المعايير الدولية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى الموضوع الأمني','jt') ?> </div>
                    </span>
                </td>
                <td >
                    <span class="green">
                         <div class="pop-up"><?= __('أقر الحزب بانعدام الإرادة السياسية لتشجيع وتحفيز الثروات البشرية في الجهات واقترح اجراءات عملية للحد من التفاوت بين الجهات كإنشاء وكالة استثمار وتنمية جهوية في كل منطقة، بعث أقطاب عمرانية للتنمية في المناطق الداخلية تتمتع بأقساط هائلة من الاستثمار وتركيز برامج تنمية جهوية مخصصة','jt') ?></div>
                    </span>
                </td>

            </tr>
            <tr>
                <td class="partie"><img src="<?= get_template_directory_uri() . '/assets/logos/tahya_tounes.png' ?>" /><?= __('تحيا تونس','jt') ?></td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى ضرورة استكمال مسار العدالة الانتقالية ولم يطرح اجراءات لرد الاعتبار للضحايا وحفظ الذاكرة الوطنية','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى سبل مقاومة الافلات من العقاب','jt') ?></div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى اليات لتعزيز استقلالية المنظومة القضائية','jt') ?> </div>
                    </span>
                </td>
                <td >
                    <span class="red">
                         <div class="pop-up"><?= __('لم يتطرق الحزب إلى الموضوع الأمني','jt') ?> </div>
                    </span>
                </td>
                <td >
                    <span class="gray">
                         <div class="pop-up"><?= __('أقر الحزب بضرورة تحقيق عدالة اجتماعية وتوازن بين الجهات دون ذكر اجراءات','jt') ?></div>
                    </span>
                </td>

            </tr>
        </table>

        </div>
    </div>

</section>

<?php get_footer(); ?>

